body{
font-family: Arial, sans-serif;
background-color:#2D3480;
user-select:none;
}
.error-message{
color: red;
}  
#game-container {
text-align: center;
margin-top: 50px;
}
#result {
font-size: 16px;
margin-bottom: 20px;
}
#error-msg {
color: red;
margin-bottom: 10px;
font-weight:bold;
}
#error-ms{
color: red;
margin-bottom: 10px;
font-weight:bold;
}
input[type="number"] {
padding: 10px;
margin-bottom: 10px;
height:34px;
width:340px;
}
.btn {
padding: 10px 15px;
margin: 1px;
width:66px;
height:40px;
background-color: #4CAF50;
color: white;
border: none;
cursor: pointer;
}
.btn1{
padding: 10px 20px;
margin: 5px;
width:66px;
height:40px;
background-color: #f9bc60;
color: #000;
border: none;
cursor: pointer;
}
.btn:hover {
background-color: #45a049;
}
#btn {
display:inline-block;
padding:5px;
width:110px;
height:40px;
background-color: #4CAF50;
color: white;
border: none;
cursor: pointer;
}
#btn:hover {
background-color: #45a049;
}
.btn:disabled {
background-color: #ccc;
cursor: not-allowed;
}
#countdown {
font-size: 14px;
color: #333;
margin-bottom: 10px;
color:#f00;
font-weight:bold;
padding-top:6px;
}
#bet-number {
font-size: 14px;
color: #333;
margin-top: 5px;
}
.container {
max-width: 400px;
margin: 50px auto;
}
label {
display: block;
margin-bottom: 5px;
}
input[type="text"], select {
width: 389px;
margin-bottom: 10px;
padding: 5px;
height:34px;
}
select{
height:23px;
}
button {
padding: 8px 15px;
background-color: #007bff;
color: #fff;
border: none;
cursor: pointer;
}
button:hover {
background-color: #0056b3;
}
button:disabled {
background-color: #ccc;
cursor: not-allowed;
}
#randomNam , .error-message {
color: red;
}
i{
font-size:43px;
}
input,#guess, #custom-bet-input{
 height:22px;
 font-size:15px;
  width:370px;
}
button,#generateButton{
width:400px;
height:44px;
}
.container {
max-width: 400px;
height:650px;
margin: 50px auto;       
}
label {
display: block;
margin-bottom: 1px;
color:#FF69B4;
font-size:13px;
}
input[type="text"] {
width:390px;
margin-bottom: 10px;
padding: 5px;
height:29px;
font-size:15px;
font-weight:600;
color:#45a049;
border-top:none;
border-bottom:2px solid green;
background-color: #f0f0f0;
border-left:none;
border-right:none;
}
:placeholder {
font-weight:100;
}
button {
padding: 8px 25px;
background-color: #007bff;
color: #fff;
width:396px;
border: none;
height:45px;
cursor: pointer;
margin-top:15px;
}
button:hover {
background-color: #000;
color:#fff;
}
#result {
margin-top: 20px;
font-weight: bold;
text-align:center;
color:#f39c12;      
}
h1 {
text-align:center;
color:#C4E9EC;

}
span{
font-size:14px;
color:#ccc;
}
#message {
color: red;
text-align: center;
}
.container i{
font-size:40px;
}
#chosen-number-display{
font-weight:bold;
color:#F8C617;
font-size:15px;
}
p{
font-size:14px;
color:#F9F8FC;
}
